Bug 438873 - HWCERT: NovaScale B260 [Goto Cert]
HWCERT: NovaScale B260
Status: CLOSED DUPLICATE of bug 211831
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Joseph Kachuck
Red Hat Hardware Certification
http://www.bull.com/catalogue/details...
NovaScale
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-25 13:47 EDT by Joseph Kachuck
Modified: 2016-09-14 08:28 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1990-01-01 00:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 4052 None None None 2012-07-12 06:43:08 EDT
Red Hat Knowledge Base (Article) 4349 None None None 2012-07-12 06:43:19 EDT
Certification Workflow Engine(Live) 438873 None None None 2016-09-14 08:28 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.